.TH "mca_ptl_base_recv_frag_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_ptl_base_recv_frag_t \- Base type for receive fragment descriptors.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <ptl_base_recvfrag.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_ptl_base_frag_t\fP \fBfrag_base\fP"
.br
.RI "\fIbase fragment descriptor \fP"
.ti -1c
.RI "\fBmca_ptl_base_recv_request_t\fP * \fBfrag_request\fP"
.br
.RI "\fImatched posted receive \fP"
.ti -1c
.RI "bool \fBfrag_is_buffered\fP"
.br
.RI "\fIdoes fragment need to be unpacked into users buffer \fP"
.in -1c
.SH "Detailed Description"
.PP 
Base type for receive fragment descriptors. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
